/*-----------------------------------------------
tabella share
-----------------------------------------------*/
th.share-anteprima { width:68px;text-align:center; }
th.share-data { width:100px;text-align:center; }
th.share-nome { width:220px; }
th.share-descrizione { width:466px; }
th.share-download { width:68px;text-align:center; }

/*-----------------------------------------------
tabella share2
-----------------------------------------------*/
th.share2-anteprima { width:68px;text-align:center; }
th.share2-data { width:100px;text-align:center; }
th.share2-nome { width:220px; }
th.share2-descrizione { width:466px; }
th.share2-elimina { width:68px;text-align:center; }
th.share2-download { width:68px;text-align:center; }
